modifier_touhoutd_damage_incoming_magical = class({})

local public = modifier_touhoutd_damage_incoming_magical

function public:IsHidden()
	return false
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end

function public:GetTexture()
	return "touhoutd/thtd_yoshika_02"
end